@charset "UTF-8";
/* header section */
.header {
	position: fixed;
	z-index: 110;
	width: 100%;
	padding: 2rem 4rem;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.hdark {
	background-color: var(--shallowHeader-color);	
}
.headerShallow {
	background-color: var(--shallowHeader-color);
	padding: 1rem 4rem;
}
.headerbutton p {
	margin-bottom: 0;
	color: #ffffff;
}
.header .grid {
	margin-top: 0;
}
.headerCol {
	align-self: center;
}
.columnRight {
	display: flex;
	justify-content: flex-end;
}
.topMargin {
	margin-top: 60px;
}
.threecolHead {
	grid-template-columns: repeat(3, 1fr);
}
.twocolHead {
	grid-template-columns: repeat(2, 1fr);
}
/* header buttons */
.headerbutton {
	display: flex;
	gap: 1rem;
	cursor: pointer;
	padding: 0;
	background-color: transparent;
}
.headerbutton p {
	align-self: center;
}
@media (max-width: 900px) {
	.header .headerbutton p { display: none; }
}
.headerbutton img {
	width: 32px;
	height: 32px;
}
@media (max-width: 550px) {
	.header { padding: 2rem 6vw; }
	.headerShallow { padding: 1rem 6vw; }
	.headerbutton img {
		width: 26px;
		height: 26px;
	}
}
/* SITE LOGO */
.masterLogo, .stackedLogo, .contactLogo {
	width: clamp(300px, 30vw, 670px);
	/* width: 40vw; */
	line-height: 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.contactLogo img, .contactLogo a:link {
	display: block;
}
.stackedLogo {
	display: none;
	width: 190px;
}
.masterLogo img, .stackedLogo img {
	width: 100%;
	height: auto;
}
.masterLogoSmall { width: clamp(165px, 20vw, 300px); }
.masterLogo, .stackedLogo { margin: 0 auto; }
.masterLogo a:link, .stackedLogo a:link {
	display: block;
	cursor: pointer;
}
@media (max-width: 550px) {
	.stackedLogo { display: block; }
	.primaryLogo { display: none; }
	.masterLogo { width: clamp(150px, 20vw, 300px); }
	.contactLogo { width: 100%; }
}
.logoHidden { display: none; }
.columnLeft .masterLogo, .contactDetails .masterLogo { margin: 0; }
.contactDetails .masterLogo { margin-bottom: 2rem; }